Minimum BOINC version for this project

log in

Advanced search

Message boards : Number crunching : Minimum BOINC version for this project

Author Message
Curly
   
Send message
Joined: 6 Apr 10
Posts: 20
Credit: 862,984
RAC: 103
Total hours: 1,081,189
Message 1622 - Posted: 16 Sep 2013, 12:14:36 UTC

I got this message this morning on one host (Times are UTC+2):

16.09.2013 01:29:40 | WUProp@Home | Sending scheduler request: To report completed tasks.
16.09.2013 01:29:40 | WUProp@Home | Reporting 1 completed tasks, requesting new tasks for CPU
16.09.2013 01:29:43 | WUProp@Home | Scheduler request completed: got 0 new tasks
16.09.2013 01:29:43 | WUProp@Home | No work sent
16.09.2013 01:29:43 | WUProp@Home | Message from server: Neuere BOINC Version benötigt. Bitte die neueste Software installieren.
16.09.2013 01:29:43 | WUProp@Home | Project requested delay of 86400 seconds


The host is running BOINC version 6.12.34. After manually requesting new work the host received a new task. I didn't experienced the message on other hosts running BOINC 6.12.xx.

I could not find information on this topic in the news section.

Which BOINC version is needed to run this project?

Thyme Lawn
 
Send message
Joined: 11 Apr 10
Posts: 41
Credit: 269,226
RAC: 57
Total hours: 301,412
Message 1623 - Posted: 16 Sep 2013, 13:19:32 UTC - in response to Message 1622.
Last modified: 16 Sep 2013, 13:20:17 UTC

Same here.

According to the applications page BOINC 7 is required to run the version 4.00 application.

I (very reluctantly) upgraded my laptop to BOINC 7 and it downloaded a new task. It's running under the version 3.52 application which was perfectly happy with BOINC 6, so I don't see why we had to be deprived of work for over 9 hours.

I can't upgrade my other system at the moment because it would lose too much work.
A WCG CEP2 task is an hour into job #2 and could run for 4 or 5 hours before its next checkpoint.
A QMC cleanmobility.now task last checkpointed 4 hours ago and won't perform its next one for at least 6 hours.
____________
"The ultimate test of a moral society is the kind of world that it leaves to its children." - Dietrich Bonhoeffer

ChertseyAl
 
Send message
Joined: 30 Mar 10
Posts: 12
Credit: 409,886
RAC: 112
Total hours: 348,028
Message 1624 - Posted: 16 Sep 2013, 17:32:24 UTC

Still working fine here with BOINC 6.10.60, although there did seem to be a glitch earlier today.

Cheers,

Al.

Profile [SETI.Germany] Sutaru Tsureku (aka Dirk :-)
 
Send message
Joined: 28 Mar 10
Posts: 21
Credit: 101,313
RAC: 111
Total hours: 315,519
Message 1625 - Posted: 16 Sep 2013, 22:09:31 UTC

My PC have BOINC v7.0.64 and get v3.52 and v4 app.

____________

Profile Steve Hawker*
       
Send message
Joined: 31 Oct 12
Posts: 116
Credit: 605,970
RAC: 364
Total hours: 1,465,007
Message 1627 - Posted: 16 Sep 2013, 23:43:29 UTC
Last modified: 16 Sep 2013, 23:44:37 UTC

Even worse...

My Mac is on 7.0.65 and the server is refusing to send me work because apparently I need Boinc 7 and I'm on a Windows machine.



Mon Sep 16 16:43:46 2013 | WUProp@Home | Message from server: Data collect version 4 (needs BOINC 7) is not available for your type of computer.

Profile Conan
     
Avatar
Send message
Joined: 28 Mar 10
Posts: 289
Credit: 591,363
RAC: 334
Total hours: 1,109,331
Message 1630 - Posted: 17 Sep 2013, 0:20:28 UTC
Last modified: 17 Sep 2013, 0:35:12 UTC

I have just received this message on one of my Linux machines and it is refusing to give me a WUProp work unit.

I have no plans to 'upgrade' at this point in time.

No messages have been forthcoming from the project either.

I have tried a number of times in the past to get BOINC 7 to run on my Linux machines and have given up due to number of issues and missing files that are required, which I can't locate to download, to run it.

If you need BOINC 7 to run this project then perhaps I no longer need the badges I was chasing.
This will be a pity as I like the way this project tracks the hours I have spent on any one project.

I will be very annoyed as in about 110 hours I will have finished a 1,400 Hour RNA World work unit (total run time will be around 1,800 due to a restart and WUProp tracked the restart and later hours).

I wont be able to have this time recorded on my WUProp account as I wont be able to run the WUProp work unit that will record this data.

I am not stopping a WU that has run for over 1,600 Hours to upgrade BOINC. Why? Because RNA World does not checkpoint and restarts from the beginning.

Pointless me adding any comments or design ideas about future badges as I wont be able to participate in order to get them.

Disappointing is a word that comes to mind.

But I have had fun chasing these badges and run a number of projects I might never have run or even joined, so I have helped some projects due to this badge frenzy.
This is good for the projects and for BOINC, but unfortunately a number of projects now demand BOINC 7 and later in order to run (Test4Theory and Physics@home are two that come to mind, plus all the projects now running VM software will need BOINC 7). I just wont be able to run them at this time.

Conan

EDIT: I tried a manual update and this time I got a WU, so what is going on?
____________

Profile Steve Hawker*
       
Send message
Joined: 31 Oct 12
Posts: 116
Credit: 605,970
RAC: 364
Total hours: 1,465,007
Message 1631 - Posted: 17 Sep 2013, 1:07:23 UTC - in response to Message 1630.

I have just received this message on one of my Linux machines and it is refusing to give me a WUProp work unit.

I have no plans to 'upgrade' at this point in time.

No messages have been forthcoming from the project either.

I have tried a number of times in the past to get BOINC 7 to run on my Linux machines and have given up due to number of issues and missing files that are required, which I can't locate to download, to run it.

If you need BOINC 7 to run this project then perhaps I no longer need the badges I was chasing.
This will be a pity as I like the way this project tracks the hours I have spent on any one project.

I will be very annoyed as in about 110 hours I will have finished a 1,400 Hour RNA World work unit (total run time will be around 1,800 due to a restart and WUProp tracked the restart and later hours).

I wont be able to have this time recorded on my WUProp account as I wont be able to run the WUProp work unit that will record this data.

I am not stopping a WU that has run for over 1,600 Hours to upgrade BOINC. Why? Because RNA World does not checkpoint and restarts from the beginning.

Pointless me adding any comments or design ideas about future badges as I wont be able to participate in order to get them.

Disappointing is a word that comes to mind.

But I have had fun chasing these badges and run a number of projects I might never have run or even joined, so I have helped some projects due to this badge frenzy.
This is good for the projects and for BOINC, but unfortunately a number of projects now demand BOINC 7 and later in order to run (Test4Theory and Physics@home are two that come to mind, plus all the projects now running VM software will need BOINC 7). I just wont be able to run them at this time.

Conan

EDIT: I tried a manual update and this time I got a WU, so what is going on?


+1 to everything you say. And I just got a WU too. All very odd.

Thyme Lawn
 
Send message
Joined: 11 Apr 10
Posts: 41
Credit: 269,226
RAC: 57
Total hours: 301,412
Message 1636 - Posted: 17 Sep 2013, 8:26:17 UTC - in response to Message 1631.
Last modified: 17 Sep 2013, 8:26:55 UTC

It looks like there was a fairly short period some time (but not immediately) after the wuprop v4.00 application was released when computers running BOINC 6 were being refused work (despite the fact that work was and still is available for v3.52). The work fetch delay requested by the project caused affected systems to be deprived of work for a day unless they were upgraded or the user requested a manual update. I eventually did this on my Q6600 system which is running BOINC 6.12.43 and I'm no longer planning to 'upgrade' it to BOINC 7.

BOINC 6.12.43 doesn't display the "Project requested delay of 86400 seconds" message Curly saw, otherwise I'd probably have tried a manual update before 'upgrading' my laptop (times are UTC+1):

16/09/2013 02:44:29 | WUProp@Home | Reporting 1 completed tasks, requesting new tasks for CPU 16/09/2013 02:44:31 | WUProp@Home | Scheduler request completed: got 0 new tasks 16/09/2013 02:44:31 | WUProp@Home | No work sent 16/09/2013 02:44:31 | WUProp@Home | Message from server: Newer BOINC version required; please install current version 16/09/2013 18:30:53 | WUProp@Home | update requested by user 16/09/2013 18:30:56 | WUProp@Home | Sending scheduler request: Requested by user. 16/09/2013 18:30:56 | WUProp@Home | Requesting new tasks for CPU 16/09/2013 18:30:58 | WUProp@Home | Scheduler request completed: got 1 new tasks 16/09/2013 18:31:01 | WUProp@Home | Starting task wu_v3_1379273944_28959_0 using data_collect_v3 version 352

____________
"The ultimate test of a moral society is the kind of world that it leaves to its children." - Dietrich Bonhoeffer

Profile Conan
     
Avatar
Send message
Joined: 28 Mar 10
Posts: 289
Credit: 591,363
RAC: 334
Total hours: 1,109,331
Message 1637 - Posted: 17 Sep 2013, 10:06:18 UTC

That application (the one requiring BOINC 7) has been withdrawn from the application list.

There is a WUProp application v4.00 for Windows, but it does not require BOINC 7.

Conan
____________

Profile [SETI.Germany] Sutaru Tsureku (aka Dirk :-)
 
Send message
Joined: 28 Mar 10
Posts: 21
Credit: 101,313
RAC: 111
Total hours: 315,519
Message 1639 - Posted: 17 Sep 2013, 15:30:17 UTC - in response to Message 1637.
Last modified: 17 Sep 2013, 15:39:38 UTC

Conan wrote:
That application (the one requiring BOINC 7) has been withdrawn from the application list.

There is a WUProp application v4.00 for Windows, but it does not require BOINC 7.

Conan

This is and was the test app.

The app my PC got was a new app from a new category with gray heading [something like 'Data collect version 4 (needs BOINC 7)'] on the bottom of the app page.

It looks like the admin withdrawn the new 'needs BOINC v7 app' for the regular members.

I guess just members with 'allow test apps' in their >project settings<* could get the new v4 test app.

It's a pity that the admin don't write (and didn't wrote in past) infos about new apps.

[* My project settings page is broken.
I see a few Warning's and one Strict Standards infos.
Other see this also?]
____________

Bok
       
Send message
Joined: 28 Mar 10
Posts: 59
Credit: 421,315
RAC: 250
Total hours: 1,406,840
Message 1640 - Posted: 17 Sep 2013, 15:49:02 UTC

At a guess, perhaps PHP has been upgraded to 5.4+ as it causes issues like this.
____________

Profile [AF>WildWildWest]Sebastien
   
Project administrator
Avatar
Send message
Joined: 28 Mar 10
Posts: 1093
Credit: 270,199
RAC: 101
Total hours: 445,498
Message 1641 - Posted: 17 Sep 2013, 17:21:07 UTC

The minimum BOINC version for this project is 6.10.x.
Yesterday, I released an application named "Data Collect version 4 (needs BOINC 7)". This application should enhance multi gpu detection and works only with BOINC 7.
The versions 3 and 4 should have coexist. But, the scheduler failed to distribute WU version 3 to client 6.x and WU. version 4 to client 7.x

So I will amalgamate the two applications in one. This application will adapt the GPU detection depending on the version of the client.
____________

Profile [AF>WildWildWest]Sebastien
   
Project administrator
Avatar
Send message
Joined: 28 Mar 10
Posts: 1093
Credit: 270,199
RAC: 101
Total hours: 445,498
Message 1642 - Posted: 17 Sep 2013, 17:22:16 UTC - in response to Message 1639.


[* My project settings page is broken.
I see a few Warning's and one Strict Standards infos.
Other see this also?]


I fixed this problem.
____________

Thyme Lawn
 
Send message
Joined: 11 Apr 10
Posts: 41
Credit: 269,226
RAC: 57
Total hours: 301,412
Message 1643 - Posted: 17 Sep 2013, 18:02:35 UTC - in response to Message 1641.

The minimum BOINC version for this project is 6.10.x.
Yesterday, I released an application named "Data Collect version 4 (needs BOINC 7)". This application should enhance multi gpu detection and works only with BOINC 7.
The versions 3 and 4 should have coexist. But, the scheduler failed to distribute WU version 3 to client 6.x and WU. version 4 to client 7.x

So I will amalgamate the two applications in one. This application will adapt the GPU detection depending on the version of the client.

Thanks for the clarification Sebastien.

Test application 4.01 seems to be running with no problems on my 6.12.43 and 7.0.73 systems.
____________
"The ultimate test of a moral society is the kind of world that it leaves to its children." - Dietrich Bonhoeffer

Profile skgiven
       
Avatar
Send message
Joined: 7 Sep 10
Posts: 349
Credit: 806,510
RAC: 312
Total hours: 1,456,812
Message 1646 - Posted: 18 Sep 2013, 16:03:59 UTC - in response to Message 1643.
Last modified: 18 Sep 2013, 16:04:21 UTC

In the Boinc Notices Tab I recieved the message,
"Data collect version 4 (needs BOINC 7) is not available for your type of computer".

The computer is Ubuntu x64 13.04, and using Boinc 7.0.27.


Post to thread

Message boards : Number crunching : Minimum BOINC version for this project


Home | My Account | Message Boards | Results


Copyright © 2017 Sebastien